
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">46.49% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2117/4553</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">28.78% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>642/2230</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">37.67% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>634/1683</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">46.59% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2058/4417</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="44.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.29" class="pct low">44.29%</td>
	<td data-value="219" class="abs low">97/219</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="76" class="abs low">16/76</td>
	<td data-value="36.25" class="pct low">36.25%</td>
	<td data-value="80" class="abs low">29/80</td>
	<td data-value="45.45" class="pct low">45.45%</td>
	<td data-value="209" class="abs low">95/209</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="82.2" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.2" class="pct high">82.2%</td>
	<td data-value="118" class="abs high">97/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="77.41" class="pct medium">77.41%</td>
	<td data-value="31" class="abs medium">24/31</td>
	<td data-value="81.9" class="pct high">81.9%</td>
	<td data-value="105" class="abs high">86/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="34" class="abs low">13/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="23" class="abs high">23/23</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="59.68" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.68" class="pct medium">59.68%</td>
	<td data-value="129" class="abs medium">77/129</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="70" class="abs low">25/70</td>
	<td data-value="53.22" class="pct medium">53.22%</td>
	<td data-value="62" class="abs medium">33/62</td>
	<td data-value="59.01" class="pct medium">59.01%</td>
	<td data-value="122" class="abs medium">72/122</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="49.06" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 49%"></div><div class="cover-empty" style="width: 51%"></div></div>
	</td>
	<td data-value="49.06" class="pct low">49.06%</td>
	<td data-value="483" class="abs low">237/483</td>
	<td data-value="24.12" class="pct low">24.12%</td>
	<td data-value="315" class="abs low">76/315</td>
	<td data-value="46.42" class="pct low">46.42%</td>
	<td data-value="112" class="abs low">52/112</td>
	<td data-value="49.57" class="pct low">49.57%</td>
	<td data-value="466" class="abs low">231/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="96.87" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.87" class="pct high">96.87%</td>
	<td data-value="32" class="abs high">31/32</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="96.42" class="pct high">96.42%</td>
	<td data-value="28" class="abs high">27/28</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="69.4" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 69%"></div><div class="cover-empty" style="width: 31%"></div></div>
	</td>
	<td data-value="69.4" class="pct medium">69.4%</td>
	<td data-value="134" class="abs medium">93/134</td>
	<td data-value="60.93" class="pct medium">60.93%</td>
	<td data-value="128" class="abs medium">78/128</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="28" class="abs medium">16/28</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="132" class="abs medium">92/132</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="22.03" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 22%"></div><div class="cover-empty" style="width: 78%"></div></div>
	</td>
	<td data-value="22.03" class="pct low">22.03%</td>
	<td data-value="59" class="abs low">13/59</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="8" class="pct low">8%</td>
	<td data-value="50" class="abs low">4/50</td>
	<td data-value="22.41" class="pct low">22.41%</td>
	<td data-value="58" class="abs low">13/58</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/blocoK/empresasConsolidadas"><a href="src/domains/blocoK/empresasConsolidadas/index.html">src/domains/blocoK/empresasConsolidadas</a></td>
	<td data-value="14.28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 14%"></div><div class="cover-empty" style="width: 86%"></div></div>
	</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/cadastrosContabeis"><a href="src/domains/cadastrosContabeis/index.html">src/domains/cadastrosContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/cadastrosContabeis/estabelecimentos"><a href="src/domains/cadastrosContabeis/estabelecimentos/index.html">src/domains/cadastrosContabeis/estabelecimentos</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/cadastrosContabeis/livrosContabeis"><a href="src/domains/cadastrosContabeis/livrosContabeis/index.html">src/domains/cadastrosContabeis/livrosContabeis</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/contaContabil"><a href="src/domains/contaContabil/index.html">src/domains/contaContabil</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/A4"><a href="src/domains/A4/index.html">src/domains/A4</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/lancamentoContabil"><a href="src/domains/lancamentoContabil/index.html">src/domains/lancamentoContabil</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/lancamentoContabilAuxiliar"><a href="src/domains/lancamentoContabilAuxiliar/index.html">src/domains/lancamentoContabilAuxiliar</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/movimentacaoContabil"><a href="src/domains/movimentacaoContabil/index.html">src/domains/movimentacaoContabil</a></td>
	<td data-value="37.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="16" class="abs low">6/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="16" class="abs low">6/16</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="16" class="abs low">6/16</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="68.33" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.33" class="pct medium">68.33%</td>
	<td data-value="259" class="abs medium">177/259</td>
	<td data-value="46.55" class="pct low">46.55%</td>
	<td data-value="116" class="abs low">54/116</td>
	<td data-value="60.43" class="pct medium">60.43%</td>
	<td data-value="91" class="abs medium">55/91</td>
	<td data-value="68.01" class="pct medium">68.01%</td>
	<td data-value="247" class="abs medium">168/247</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/blocoK/empresasConsolidadas"><a href="src/pages/blocoK/empresasConsolidadas/index.html">src/pages/blocoK/empresasConsolidadas</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="36" class="abs medium">27/36</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="16" class="abs medium">8/16</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="36" class="abs medium">27/36</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/blocoK/empresasConsolidadas/eventoSocietario"><a href="src/pages/blocoK/empresasConsolidadas/eventoSocietario/index.html">src/pages/blocoK/empresasConsolidadas/eventoSocietario</a></td>
	<td data-value="10.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10.63" class="pct low">10.63%</td>
	<td data-value="47" class="abs low">5/47</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="10.63" class="pct low">10.63%</td>
	<td data-value="47" class="abs low">5/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/blocoK/empresasConsolidadas/eventoSocietario/empresasParticipantes"><a href="src/pages/blocoK/empresasConsolidadas/eventoSocietario/empresasParticipantes/index.html">src/pages/blocoK/empresasConsolidadas/eventoSocietario/empresasParticipantes</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="45" class="abs low">5/45</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="45" class="abs low">5/45</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/blocoK/salcon/empDet"><a href="src/pages/blocoK/salcon/empDet/index.html">src/pages/blocoK/salcon/empDet</a></td>
	<td data-value="12.19" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.19" class="pct low">12.19%</td>
	<td data-value="41" class="abs low">5/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="12.19" class="pct low">12.19%</td>
	<td data-value="41" class="abs low">5/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/blocoK/salcon/empDet/empCont"><a href="src/pages/blocoK/salcon/empDet/empCont/index.html">src/pages/blocoK/salcon/empDet/empCont</a></td>
	<td data-value="11.9" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.9" class="pct low">11.9%</td>
	<td data-value="42" class="abs low">5/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="11.9" class="pct low">11.9%</td>
	<td data-value="42" class="abs low">5/42</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/blocoK/salcon/saldos"><a href="src/pages/blocoK/salcon/saldos/index.html">src/pages/blocoK/salcon/saldos</a></td>
	<td data-value="68.51" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.51" class="pct medium">68.51%</td>
	<td data-value="54" class="abs medium">37/54</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="42" class="abs low">14/42</td>
	<td data-value="46.42" class="pct low">46.42%</td>
	<td data-value="28" class="abs low">13/28</td>
	<td data-value="68.51" class="pct medium">68.51%</td>
	<td data-value="54" class="abs medium">37/54</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cadastrosContabeis/estabelecimentos"><a href="src/pages/cadastrosContabeis/estabelecimentos/index.html">src/pages/cadastrosContabeis/estabelecimentos</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cadastrosContabeis/estabelecimentos/codigoIdentificacao"><a href="src/pages/cadastrosContabeis/estabelecimentos/codigoIdentificacao/index.html">src/pages/cadastrosContabeis/estabelecimentos/codigoIdentificacao</a></td>
	<td data-value="12.82" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.82" class="pct low">12.82%</td>
	<td data-value="39" class="abs low">5/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="12.82" class="pct low">12.82%</td>
	<td data-value="39" class="abs low">5/39</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cadastrosContabeis/estabelecimentos/identificacaoScp"><a href="src/pages/cadastrosContabeis/estabelecimentos/identificacaoScp/index.html">src/pages/cadastrosContabeis/estabelecimentos/identificacaoScp</a></td>
	<td data-value="13.15" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 13%"></div><div class="cover-empty" style="width: 87%"></div></div>
	</td>
	<td data-value="13.15" class="pct low">13.15%</td>
	<td data-value="38" class="abs low">5/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="13.15" class="pct low">13.15%</td>
	<td data-value="38" class="abs low">5/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cadastrosContabeis/estabelecimentos/indicadorRelacionamento"><a href="src/pages/cadastrosContabeis/estabelecimentos/indicadorRelacionamento/index.html">src/pages/cadastrosContabeis/estabelecimentos/indicadorRelacionamento</a></td>
	<td data-value="10.41" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10.41" class="pct low">10.41%</td>
	<td data-value="48" class="abs low">5/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="23" class="abs low">0/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="10.41" class="pct low">10.41%</td>
	<td data-value="48" class="abs low">5/48</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cadastrosContabeis/estruturaCodigo"><a href="src/pages/cadastrosContabeis/estruturaCodigo/index.html">src/pages/cadastrosContabeis/estruturaCodigo</a></td>
	<td data-value="97.22" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 97%"></div><div class="cover-empty" style="width: 3%"></div></div>
	</td>
	<td data-value="97.22" class="pct high">97.22%</td>
	<td data-value="36" class="abs high">35/36</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="97.22" class="pct high">97.22%</td>
	<td data-value="36" class="abs high">35/36</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cadastrosContabeis/estruturaCodigo/vigencia"><a href="src/pages/cadastrosContabeis/estruturaCodigo/vigencia/index.html">src/pages/cadastrosContabeis/estruturaCodigo/vigencia</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="40" class="abs high">36/40</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="15" class="abs medium">11/15</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="40" class="abs high">36/40</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cadastrosContabeis/livrosContabeis"><a href="src/pages/cadastrosContabeis/livrosContabeis/index.html">src/pages/cadastrosContabeis/livrosContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/cadastrosContabeis/livrosContabeis/spedLivros"><a href="src/pages/cadastrosContabeis/livrosContabeis/spedLivros/index.html">src/pages/cadastrosContabeis/livrosContabeis/spedLivros</a></td>
	<td data-value="69.38" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 69%"></div><div class="cover-empty" style="width: 31%"></div></div>
	</td>
	<td data-value="69.38" class="pct medium">69.38%</td>
	<td data-value="49" class="abs medium">34/49</td>
	<td data-value="67.85" class="pct medium">67.85%</td>
	<td data-value="28" class="abs medium">19/28</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="21" class="abs low">6/21</td>
	<td data-value="69.38" class="pct medium">69.38%</td>
	<td data-value="49" class="abs medium">34/49</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/lancamentoContabil"><a href="src/pages/lancamentoContabil/index.html">src/pages/lancamentoContabil</a></td>
	<td data-value="55.73" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 55%"></div><div class="cover-empty" style="width: 45%"></div></div>
	</td>
	<td data-value="55.73" class="pct medium">55.73%</td>
	<td data-value="61" class="abs medium">34/61</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="30" class="abs low">12/30</td>
	<td data-value="55.73" class="pct medium">55.73%</td>
	<td data-value="61" class="abs medium">34/61</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/lancamentoContabilAuxiliar"><a href="src/pages/lancamentoContabilAuxiliar/index.html">src/pages/lancamentoContabilAuxiliar</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="63" class="abs low">28/63</td>
	<td data-value="31.25" class="pct low">31.25%</td>
	<td data-value="16" class="abs low">5/16</td>
	<td data-value="25.8" class="pct low">25.8%</td>
	<td data-value="31" class="abs low">8/31</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="63" class="abs low">28/63</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/movimentacaoContabil/notasExplicativas"><a href="src/pages/movimentacaoContabil/notasExplicativas/index.html">src/pages/movimentacaoContabil/notasExplicativas</a></td>
	<td data-value="63.04" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.04" class="pct medium">63.04%</td>
	<td data-value="46" class="abs medium">29/46</td>
	<td data-value="59.09" class="pct medium">59.09%</td>
	<td data-value="44" class="abs medium">26/44</td>
	<td data-value="42.1" class="pct low">42.1%</td>
	<td data-value="19" class="abs low">8/19</td>
	<td data-value="63.04" class="pct medium">63.04%</td>
	<td data-value="46" class="abs medium">29/46</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/movimentacaoContabil/saldoMensal"><a href="src/pages/movimentacaoContabil/saldoMensal/index.html">src/pages/movimentacaoContabil/saldoMensal</a></td>
	<td data-value="45.31" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.31" class="pct low">45.31%</td>
	<td data-value="64" class="abs low">29/64</td>
	<td data-value="30" class="pct low">30%</td>
	<td data-value="20" class="abs low">6/20</td>
	<td data-value="27.02" class="pct low">27.02%</td>
	<td data-value="37" class="abs low">10/37</td>
	<td data-value="45.31" class="pct low">45.31%</td>
	<td data-value="64" class="abs low">29/64</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/movimentacaoContabil/saldoMensal/transferencia"><a href="src/pages/movimentacaoContabil/saldoMensal/transferencia/index.html">src/pages/movimentacaoContabil/saldoMensal/transferencia</a></td>
	<td data-value="11.9" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.9" class="pct low">11.9%</td>
	<td data-value="42" class="abs low">5/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="25" class="abs low">0/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="11.9" class="pct low">11.9%</td>
	<td data-value="42" class="abs low">5/42</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/razaoAuxiliar"><a href="src/pages/razaoAuxiliar/index.html">src/pages/razaoAuxiliar</a></td>
	<td data-value="66.03" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.03" class="pct medium">66.03%</td>
	<td data-value="53" class="abs medium">35/53</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="66.03" class="pct medium">66.03%</td>
	<td data-value="53" class="abs medium">35/53</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="38" class="abs high">38/38</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="34" class="abs high">34/34</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="38" class="abs high">38/38</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacoes"><a href="src/pages/rotas/obrigacoes/index.html">src/pages/rotas/obrigacoes</a></td>
	<td data-value="86.66" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 86%"></div><div class="cover-empty" style="width: 14%"></div></div>
	</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="15" class="abs high">13/15</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="15" class="abs high">13/15</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="84.7" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 84%"></div><div class="cover-empty" style="width: 16%"></div></div>
	</td>
	<td data-value="84.7" class="pct high">84.7%</td>
	<td data-value="85" class="abs high">72/85</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="77.58" class="pct medium">77.58%</td>
	<td data-value="58" class="abs medium">45/58</td>
	<td data-value="84.7" class="pct high">84.7%</td>
	<td data-value="85" class="abs high">72/85</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/blocoK/empresasConsolidadas"><a href="src/services/blocoK/empresasConsolidadas/index.html">src/services/blocoK/empresasConsolidadas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/cadastrosContabeis"><a href="src/services/cadastrosContabeis/index.html">src/services/cadastrosContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="3" class="abs low">1/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/cadastrosContabeis/estabelecimentos"><a href="src/services/cadastrosContabeis/estabelecimentos/index.html">src/services/cadastrosContabeis/estabelecimentos</a></td>
	<td data-value="92.3" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 92%"></div><div class="cover-empty" style="width: 8%"></div></div>
	</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="7" class="abs high">6/7</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/cadastrosContabeis/livrosContabeis"><a href="src/services/cadastrosContabeis/livrosContabeis/index.html">src/services/cadastrosContabeis/livrosContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/contaContabil"><a href="src/services/contaContabil/index.html">src/services/contaContabil</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/A4"><a href="src/services/A4/index.html">src/services/A4</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/lancamentoContabil"><a href="src/services/lancamentoContabil/index.html">src/services/lancamentoContabil</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/lancamentoContabilAuxiliar"><a href="src/services/lancamentoContabilAuxiliar/index.html">src/services/lancamentoContabilAuxiliar</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/movimentacaoContabil"><a href="src/services/movimentacaoContabil/index.html">src/services/movimentacaoContabil</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/movimentacaoContabil/notasExplicativas"><a href="src/services/movimentacaoContabil/notasExplicativas/index.html">src/services/movimentacaoContabil/notasExplicativas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="41.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.63" class="pct low">41.63%</td>
	<td data-value="269" class="abs low">112/269</td>
	<td data-value="30.86" class="pct low">30.86%</td>
	<td data-value="162" class="abs low">50/162</td>
	<td data-value="38.8" class="pct low">38.8%</td>
	<td data-value="67" class="abs low">26/67</td>
	<td data-value="41.6" class="pct low">41.6%</td>
	<td data-value="262" class="abs low">109/262</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="48.1" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.1" class="pct low">48.1%</td>
	<td data-value="237" class="abs low">114/237</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="132" class="abs low">55/132</td>
	<td data-value="28.4" class="pct low">28.4%</td>
	<td data-value="88" class="abs low">25/88</td>
	<td data-value="48.7" class="pct low">48.7%</td>
	<td data-value="232" class="abs low">113/232</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/empresasConsolidadas"><a href="src/stores/blocok/empresasConsolidadas/index.html">src/stores/blocok/empresasConsolidadas</a></td>
	<td data-value="35.71" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="28" class="abs low">10/28</td>
	<td data-value="23.07" class="pct low">23.07%</td>
	<td data-value="13" class="abs low">3/13</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="9" class="abs low">4/9</td>
	<td data-value="37.03" class="pct low">37.03%</td>
	<td data-value="27" class="abs low">10/27</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/empresasConsolidadas/eventoSocietario"><a href="src/stores/blocok/empresasConsolidadas/eventoSocietario/index.html">src/stores/blocok/empresasConsolidadas/eventoSocietario</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/empresasConsolidadas/eventoSocietario/empresasParticipantes"><a href="src/stores/blocok/empresasConsolidadas/eventoSocietario/empresasParticipantes/index.html">src/stores/blocok/empresasConsolidadas/eventoSocietario/empresasParticipantes</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="37" class="abs low">0/37</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/salcon"><a href="src/stores/blocok/salcon/index.html">src/stores/blocok/salcon</a></td>
	<td data-value="42.1" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.1" class="pct low">42.1%</td>
	<td data-value="57" class="abs low">24/57</td>
	<td data-value="14.81" class="pct low">14.81%</td>
	<td data-value="27" class="abs low">4/27</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="22" class="abs low">8/22</td>
	<td data-value="42.1" class="pct low">42.1%</td>
	<td data-value="57" class="abs low">24/57</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/salcon/empCont"><a href="src/stores/blocok/salcon/empCont/index.html">src/stores/blocok/salcon/empCont</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/blocok/salcon/empDet"><a href="src/stores/blocok/salcon/empDet/index.html">src/stores/blocok/salcon/empDet</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/estabelecimentos"><a href="src/stores/cadastrosContabeis/estabelecimentos/index.html">src/stores/cadastrosContabeis/estabelecimentos</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/estabelecimentos/codigoIdentificacao"><a href="src/stores/cadastrosContabeis/estabelecimentos/codigoIdentificacao/index.html">src/stores/cadastrosContabeis/estabelecimentos/codigoIdentificacao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="46" class="abs low">0/46</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="43" class="abs low">0/43</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/estabelecimentos/identificacaoScp"><a href="src/stores/cadastrosContabeis/estabelecimentos/identificacaoScp/index.html">src/stores/cadastrosContabeis/estabelecimentos/identificacaoScp</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="40" class="abs low">0/40</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="39" class="abs low">0/39</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/estabelecimentos/indicadorRelacionamento"><a href="src/stores/cadastrosContabeis/estabelecimentos/indicadorRelacionamento/index.html">src/stores/cadastrosContabeis/estabelecimentos/indicadorRelacionamento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="77" class="abs low">0/77</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="47" class="abs low">0/47</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="74" class="abs low">0/74</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/cadastrosContabeis/estruturaCodigo"><a href="src/stores/cadastrosContabeis/estruturaCodigo/index.html">src/stores/cadastrosContabeis/estruturaCodigo</a></td>
	<td data-value="93.75" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="48" class="abs high">45/48</td>
	<td data-value="76.31" class="pct medium">76.31%</td>
	<td data-value="38" class="abs medium">29/38</td>
	<td data-value="84.61" class="pct high">84.61%</td>
	<td data-value="13" class="abs high">11/13</td>
	<td data-value="93.61" class="pct high">93.61%</td>
	<td data-value="47" class="abs high">44/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/estruturaCodigo/vigencia"><a href="src/stores/cadastrosContabeis/estruturaCodigo/vigencia/index.html">src/stores/cadastrosContabeis/estruturaCodigo/vigencia</a></td>
	<td data-value="42.85" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="42" class="abs low">18/42</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="16" class="abs low">4/16</td>
	<td data-value="38.09" class="pct low">38.09%</td>
	<td data-value="21" class="abs low">8/21</td>
	<td data-value="43.9" class="pct low">43.9%</td>
	<td data-value="41" class="abs low">18/41</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/cadastrosContabeis/livrosContabeis"><a href="src/stores/cadastrosContabeis/livrosContabeis/index.html">src/stores/cadastrosContabeis/livrosContabeis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosContabeis/livrosContabeis/spedLivros"><a href="src/stores/cadastrosContabeis/livrosContabeis/spedLivros/index.html">src/stores/cadastrosContabeis/livrosContabeis/spedLivros</a></td>
	<td data-value="42.3" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.3" class="pct low">42.3%</td>
	<td data-value="52" class="abs low">22/52</td>
	<td data-value="57.89" class="pct medium">57.89%</td>
	<td data-value="19" class="abs medium">11/19</td>
	<td data-value="52.94" class="pct medium">52.94%</td>
	<td data-value="17" class="abs medium">9/17</td>
	<td data-value="43.13" class="pct low">43.13%</td>
	<td data-value="51" class="abs low">22/51</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/lancamentoContabil"><a href="src/stores/lancamentoContabil/index.html">src/stores/lancamentoContabil</a></td>
	<td data-value="30.76" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 30%"></div><div class="cover-empty" style="width: 70%"></div></div>
	</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="104" class="abs low">32/104</td>
	<td data-value="13.33" class="pct low">13.33%</td>
	<td data-value="60" class="abs low">8/60</td>
	<td data-value="14.81" class="pct low">14.81%</td>
	<td data-value="27" class="abs low">4/27</td>
	<td data-value="31.06" class="pct low">31.06%</td>
	<td data-value="103" class="abs low">32/103</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/lancamentoContabilAuxiliar"><a href="src/stores/lancamentoContabilAuxiliar/index.html">src/stores/lancamentoContabilAuxiliar</a></td>
	<td data-value="28.43" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.43" class="pct low">28.43%</td>
	<td data-value="102" class="abs low">29/102</td>
	<td data-value="10.71" class="pct low">10.71%</td>
	<td data-value="56" class="abs low">6/56</td>
	<td data-value="14.81" class="pct low">14.81%</td>
	<td data-value="27" class="abs low">4/27</td>
	<td data-value="28.71" class="pct low">28.71%</td>
	<td data-value="101" class="abs low">29/101</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/movimentacaoContabil/notasExplicativas"><a href="src/stores/movimentacaoContabil/notasExplicativas/index.html">src/stores/movimentacaoContabil/notasExplicativas</a></td>
	<td data-value="47.54" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.54" class="pct low">47.54%</td>
	<td data-value="61" class="abs low">29/61</td>
	<td data-value="32.35" class="pct low">32.35%</td>
	<td data-value="34" class="abs low">11/34</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="26" class="abs low">8/26</td>
	<td data-value="47.54" class="pct low">47.54%</td>
	<td data-value="61" class="abs low">29/61</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/movimentacaoContabil/saldoMensal"><a href="src/stores/movimentacaoContabil/saldoMensal/index.html">src/stores/movimentacaoContabil/saldoMensal</a></td>
	<td data-value="14.28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 14%"></div><div class="cover-empty" style="width: 86%"></div></div>
	</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="77" class="abs low">11/77</td>
	<td data-value="3.92" class="pct low">3.92%</td>
	<td data-value="51" class="abs low">2/51</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="27" class="abs low">3/27</td>
	<td data-value="14.86" class="pct low">14.86%</td>
	<td data-value="74" class="abs low">11/74</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/movimentacaoContabil/saldoMensal/transferencia"><a href="src/stores/movimentacaoContabil/saldoMensal/transferencia/index.html">src/stores/movimentacaoContabil/saldoMensal/transferencia</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="56" class="abs low">0/56</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="43" class="abs low">0/43</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="55" class="abs low">0/55</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/razaoAuxiliar"><a href="src/stores/razaoAuxiliar/index.html">src/stores/razaoAuxiliar</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="37" class="abs medium">26/37</td>
	<td data-value="72.72" class="pct medium">72.72%</td>
	<td data-value="22" class="abs medium">16/22</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="8" class="abs medium">5/8</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="37" class="abs medium">26/37</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="27.51" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.51" class="pct low">27.51%</td>
	<td data-value="298" class="abs low">82/298</td>
	<td data-value="9.26" class="pct low">9.26%</td>
	<td data-value="205" class="abs low">19/205</td>
	<td data-value="9.58" class="pct low">9.58%</td>
	<td data-value="73" class="abs low">7/73</td>
	<td data-value="28.98" class="pct low">28.98%</td>
	<td data-value="276" class="abs low">80/276</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-24T07:19:40.124Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    